#include <stdio.h>
#include "ff.h"
#include "tjpgd.h"

#define TFTLCD_WIDTH     1024      
#define TFTLCD_HEIGHT    600	   
#define LCD_ADDR         0xD0000000

UINT JPEG_In_Func(JDEC* jd, BYTE* buff, UINT nd);
UINT JPEG_Out_Func(JDEC* jd, void* bitmap, JRECT* rect); 
void JPEG_Display(INT left, INT right, INT top, INT bottom, const WORD* RGB_Data_Pointer); 
UINT JPEG_Decomp(FIL* f_Jpeg,const BYTE* filename);
